## fcitx-sogoupinyin-uk 0.1.0

=== debian/changelog ===
fcitx-sogoupinyin-uk (0.1.0) unstable; urgency=medium

  * add im-config to depends. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 08 Dec 2015 22:37:02 +0800

fcitx-sogoupinyin-uk (0.0.9) trusty; urgency=low

  * add triggers. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 11 Jul 2014 09:26:41 +0800

fcitx-sogoupinyin-uk (0.0.8) trusty; urgency=low

  * fix sunpinyin priority to 20 by modfing sunpinyin.conf file. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 18 Jun 2014 09:06:51 +0800

fcitx-sogoupinyin-uk (0.0.7-2) trusty; urgency=low

  * update. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 13 May 2014 16:09:26 +0800

fcitx-sogoupinyin-uk (0.0.7-1) trusty; urgency=low

  * fix deepin skin. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 13 May 2014 15:06:30 +0800

fcitx-sogoupinyin-uk (0.0.6-1) trusty; urgency=low

  * add deepin skin. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 13 May 2014 13:25:45 +0800

fcitx-sogoupinyin-uk (0.0.1-2) trusty; urgency=low

  * update.

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 30 Apr 2014 17:23:36 +0800
