=== debian/control ===
Source: fcitx-sogoupinyin-uk
Section: contrib/utils
Priority: extra
Maintainer: Aron Xu <happyaron.xu@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/fcitx

Package: fcitx-sogoupinyin-uk
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-bin(>= 1:4.2.6), fcitx-libs (>= 1:4.2.6),
  fcitx-data (>= 1:4.2.6), fcitx-modules (>= 1:4.2.6), fcitx-module-kimpanel, sogoupinyin, 
  im-config,
Recommends: fcitx (>= 1:4.2.6)
Breaks: fcitx (<< 1:4.2.6)
Description: Fcitx wrapper for Sogou Pinyin
 fcitx-sogoupinyin is a wrapper of Sogou Pinyin engine for Fcitx.
 .
 Sogou Pinyin is a product of Sogou, Inc.
